Bug 6088 - remove a perl warning
Summary: remove a perl warning
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-06 12:58 UTC by Paul Poulain
Modified: 2013-12-05 20:05 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch for neworderempty.pl (940 bytes, patch)
2011-04-06 12:59 UTC, Paul Poulain
Details | Diff | Splinter Review
another patch for another warning (1.02 KB, patch)
2011-04-07 09:56 UTC, Paul Poulain
Details | Diff | Splinter Review
Signed patch for moremember.pl (1.04 KB, patch)
2011-04-07 11:38 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Poulain 2011-04-06 12:58:26 UTC
remove a perl warning due to use scrict & use warnings, comparison on an unset variable
Comment 1 Paul Poulain 2011-04-06 12:59:42 UTC
Created attachment 3743 [details] [review]
proposed patch for neworderempty.pl
Comment 2 Paul Poulain 2011-04-07 09:56:08 UTC Comment hidden (obsolete)
Comment 3 Marcel de Rooy 2011-04-07 11:15:58 UTC
Signed off the first patch. Second patch does not look completely ok. Will check it further now.
Comment 4 Marcel de Rooy 2011-04-07 11:38:01 UTC
Created attachment 3782 [details] [review]
Signed patch for moremember.pl

Small fix on proposed patch. Signed off.
Comment 5 Marcel de Rooy 2011-04-07 11:39:24 UTC
Both patches tested and signed.
Comment 6 Chris Cormack 2011-04-08 01:18:13 UTC
Pushed, please test
Comment 7 Jared Camins-Esakov 2012-12-31 00:30:29 UTC
There have been no further reports of problems so I am marking this bug resolved.